body {padding-bottom: 0px; overflow: scroll; overflow-x: hidden}
body::before {height: 475px; background-image: none;}

nav {display:none;}
#x_live_bar {display:none;}


header {
	position:fixed;
	z-index: 999991;
	width: 100%;
	top:0;
	left: 0;
	margin: 0!important;
}

.menu-top {position: fixed; z-index: 999992; top:0; right:0; width: 280px; height: 66px; line-height: 66px;}
.menu-top a {padding: 0; margin: 0; border: 0;}

.menu-top a.menu-book-now {/*background: #5FFE2B;*/background: #000; color: white;  display: inline-block; text-align: center; font-size: 14px; font-weight:900; letter-spacing: 1px; width: 200px;}
.menu-top a.menu-book-now:hover, .menu-top a.menu-book-now:active {background: #000; color:#5FFE2B;}

.menu-top a.menu-top-bars {
	display: inline-block;
	background: url("../img/slider-menu-bars.png") no-repeat;
	background-position: center center;
	
	float: right;
	width: 80px;
	height: 66px;
}

.menu-top .badge-menu {right:10px;}


/** top banner covid **/
#top_banner_covid
{
	position: fixed;
	z-index: 999999;
	top: 0;
	left:0;
	width: 100%;
	padding: 10px 15px;
}

header, .menu-top  {top: 40px;}
/** /top banner covid **/



/* slider menu */
.slider-menu-overlay {position: fixed; z-index: 999993; display: none; width: 100%; height:100%; top:0; left:0;  background: rgba(0, 0, 0, 0.5); }

.slider-menu {position: fixed; z-index: 999995; display: none; height:100%; top:0; right: 0; background: #2A2A2A; color: #ffffff; padding: 10px 15px; margin: 0;
	min-width: 325px;
	
	animation-duration: 400ms;
	
	
}
.slider-menu a {padding: 0; margin: 0; border: 0; color: #ffffff;}


.slider-menu .slider-menu-close {padding: 20px 0; padding-top: 10px;}
.slider-menu .slider-menu-close a {float: right; display: block; background: url("../img/slider-menu-close.png"); width: 21px; height: 21px}

.slider-menu .slider-menu-buttons {padding: 10px 0; margin-bottom: 25px;}
.slider-menu .slider-menu-buttons a {font-size: 14px; font-weight: 900; white-space: nowrap}

.slider-menu .slider-menu-buttons .col-login {border-right: 1px solid #A0A0A0; text-align: left;}
.slider-menu .slider-menu-buttons .col-signup {text-align: right;}
.slider-menu .slider-menu-buttons a i {margin-right: 10px;}
.slider-menu .slider-menu-buttons a {display: inline-block; width: 100%; padding: 5px 5px;}
.slider-menu .slider-menu-buttons a.btn-login {}
.slider-menu .slider-menu-buttons a.btn-login .badge {margin-left: 5px; position: relative; top: 0px;}


.slider-menu .slider-menu-buttons a.btn-signup {}

.slider-menu .slider-menu-navigation {}
.slider-menu .slider-menu-navigation ul {margin: 0; padding: 0; list-style: none;}
.slider-menu .slider-menu-navigation ul li {padding: 0; margin: 0; margin-bottom: 15px;}
.slider-menu .slider-menu-navigation ul li a {font-size: 16px; font-weight: bold; color: #7c7c7c; display: block; padding: 5px 0px; }
.slider-menu .slider-menu-navigation ul li a:active, .slider-menu .slider-menu-navigation ul li.active > a {color: white;}

.slider-menu .slider-menu-navigation ul li a:active ul,
.slider-menu .slider-menu-navigation ul li.active ul
	{display: block}

.slider-menu .slider-menu-navigation ul ul {margin: 10px 0; display: none; }
.slider-menu .slider-menu-navigation ul ul li {margin-bottom: 0px;}
.slider-menu .slider-menu-navigation ul ul li a {font-size: 13px; font-weight: bold; color: #fff; display: block; padding: 5px 0px; border-left: 1px solid #5FFE2B; padding-left: 20px;}

.slider-menu .slider-menu-navigation ul ul li a:active,
.slider-menu .slider-menu-navigation ul ul li.active a
	{color:#5FFE2B;}

.slider-menu .slider-menu-navigation ul> li.active> a
	{color:#5FFE2B;}

.slider-menu .slider-menu-navigation-footer {font-size: 16px; font-weight: bold; color: #fff; margin-top: 10px; border-top: 1px solid #919191; padding-top: 40px;}
.slider-menu .slider-menu-navigation-footer a {}
.slider-menu .slider-menu-navigation-footer a i {font-size: 20px;}


/* cards */
.container-cards {background: none;}
.container-cards .col {padding: 0 15px;}

.cards {}

.cards .card {padding: 0; margin: 15px 0px; background: #E4E4E4; height: 460px;}
.cards .col:nth-child(even) .card {margin: 15px 0px;}
.cards .card:hover:before {display: none}

.cards .card .col-content {padding-left: 40px; padding-right: 40px;}

.cards .card-img {width:100%; height: 200px; background-size: cover; background-repeat: no-repeat; background-position: center top;}
.cards .card-single-game .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_single_game_mobile.jpg");}
.cards .card-classic-league .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_classic_league_mobile.jpg");}
.cards .card-classic-cup .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_classic_cup_mobile.jpg");}
.cards .card-kids-birthday .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_kids_BD_mobile.jpg");}
.cards .card-kids-league .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_kids-league_mobile.jpg");}
.cards .card-business-league .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_business_league_mobile.jpg");}
.cards .card-team-building .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_team_building_mobile.jpg");}
.cards .card-private-event .card-img {background-image: url("/website/all/uploads/www/public/offers/Offer_private_event_mobile.jpg");}


.cards .card-title {color:black; font-size: 40px; font-weight: 900; position:relative; top:30px; line-height: 45px; visibility: visible;}
.cards .card-desc {position:relative; top:50px; visibility: visible; font-size: 16px; font-weight: 300; color: #262626; min-height: 100px;}

.cards .card-learn-more {margin-top: 30px; position: inherit; text-align: left; visibility: visible; top:0; }
.cards .card-learn-more a {background: none; text-transform: uppercase; border:1px solid #000; text-align: center; padding: 15px 60px; height: auto; line-height: inherit }
.cards .card-learn-more a::before {display: none;}
.cards .card-learn-more a:hover {background: black; color:#67ff02;}

/* footer */
#newsletter_signin {height: auto;}
#newsletter_signin .col-title, #newsletter_signin .col-input {padding-top: 60px; padding-bottom: 45px;}

#newsletter_signin .title {
	font-size: 27px;
	line-height: 33px;
	font-weight: bold;
	padding-bottom: 5px;
}

#newsletter_signin #NewsletterEmail {
	position: absolute;
	bottom: -40px;
}

#newsletter_signin .col-subscribe-button {

}

#newsletter_signin .col-subscribe-button .btn
{
	border: 0;
	text-align: center;
	padding: 20px 50px;
	letter-spacing: 4px;
	font-size: 16px;
	height: auto;
	line-height: normal;
	position: absolute;
	bottom: -145px;
}

#newsletter_signin .message {
	margin-top: -130px;
	margin-left: 206px;
}


.cards .card:before {content:none;}

.cards .card  {height: 500px;}

.col-cart-thanks-wrapper .no-record {text-align: left!important;}
.col-cart-thanks-wrapper .no-record .btn-primary {transform:translateX(100%);}


.tpl-league-v2 .league-item {display: table}
.tpl-league-v2 .league-item h2 {white-space: normal}